Subject: Re: [iucg] [IANAtransition] VGN dynamic coalition and enhanced cooperation

From: Seun Ojedeji <[email-masked]>
Date: Sat, 19 Apr 2014 18:26:33 +0100

I am quite puzzled here, how can a call to be transparent results to
voluntary withdrawal, is that confirmation of the perceived?. Perhaps it
may be good to know the composition of the "we", what are the attitude
referred and who are members of the Multitude?

Cheers!

On Sat, Apr 19, 2014 at 5:56 PM, FSP4NET <[email-masked]> wrote:

>
> The attitude of several of the participants in the ICANN governance of the
> Sao Paulo/"NTIAtransition" process mailing lists in regards to our
> stakeholder's needs and against the members of the Multitude we are has
> demonstrated the practical inability of this process to adapt to the
> reality of the 2014 network use and of what should be an Open
> Multi-Stakeholder process and cooperation.
>
> This calls for some additional structural adaptation from people
> characterized by their self-determination in front of the ICANN rigidity in
> order to see the diversity of needs of their architecture of internet use
> securely addressed and protected.
>
> We have, therefore, resolved:
>
> 1. to terminate our individual participation in the "/1NET" and
> "IANAtransition" processes.
>
> 2. to convene a co-opted dynamic coalition for a fail-secure plan for
> virtual global networks by the name and collective signature of "FSP4NET"
> and of "NETORSEC" in the French language.
>
> 3. to assign to this dynamic coalition the management of an enhanced
> coalition for a development executed in cooperation between the Libre,
> institutional, and competitive sector (DECLIC, http://dnsa.org/index.php/
> DECLIC) of the VGN fail-secure "HomeRoot", "SuperIANA", "Happy-IP", etc.
>  works, documentation, development, and experimentation projects.
>
> 4. to collectively dialogue on the /1NET, IANAtransition, and other
> mailing lists and with regalian, private, and civil authorities, groups,
> and individuals as the FSP4NET Multi-Stakeholder Group under the common
> authoritative signature FSP4NET at [email-masked]. The mails received
> at this address will be forwarded to the [email-masked] dynamic coalition
> internal mailing list to be addressed after having been collectively
> discussed.
>
> 5. to give telepresse.com an observatory status on this mailing list.
>
> Secretariat will be assumed by Intlnet.
>
> In so doing, FSP4NET/NETORSEC experiments an MS governance model that it
> intends to refine and that it wants to be polycratic, that is, gathering
> free members of the Multitude, i.e. persons and initiatives retaining their
> entire self-determination vis-à-vis any non-legally binding governance
> rule, for them to concert, then authoritatively and individually decide,
> and adjust to the possibly resulting emergence. This results in the FSP4NET
> coalition and signature expressing multi-author dynamic positions toward an
> IG polylogue that targets consensus progressive discoveries, rather than
> multiple dialogues multilaterally seeking bilateral agreements. This
> reflects that even a rough consensus is still more than the multilateral
> sum of its underlying bilateral agreements.
>
> _______________________________________________
> ianatransition mailing list
> [email-masked]
> https://mm.icann.org/mailman/listinfo/ianatransition
>

-- 
------------------------------------------------------------------------

*Seun Ojedeji,Federal University Oye-Ekitiweb:      http://www.fuoye.edu.ng
<http://www.fuoye.edu.ng> Mobile: +2348035233535**alt email:
<http://goog_1872880453>[email-masked]
<[email-masked]>*

---

From: FSP4NET <[email-masked]>
Date: Sat, 19 Apr 2014 21:15:34 +0200

At 19:26 19/04/2014, Seun Ojedeji wrote:
>voluntary withdrawal, is that confirmation of the perceived?.

You are welcome to participate to our work, for example in 
introducing a netiquette proposition for the NTIA distenciation mailing lists.

You may have noted that the exchanges on these two lists have 
significantly dropped to the point they are improductive. We have 
collected enough inputs that confirm the need for the IUsers of 
solutions not depending on ICANN. This is now the priority for them 
to dispose of a working VGNIC before January 17, 2015.

>Perhaps it may be good to know the composition of the "we", what are 
>the attitude referred and who are members of the Multitude?

The Multitude has a well defined legal and diplomatic meaning. We 
apply it, in the Internet Governance area, to the individual Informed 
Users and public and private bodies wishing to stay independant from 
every non-legally binding digital sovereignty prentence and exclusive 
influence, and their own master of their multitechnology VGN.

If your question is to know who is each of them: we demand 
intellectual and economical transparency from the people we pay, we 
also expect from them to respect our personal privacy as we respect 
their. In an MS processes we treated them as partners, they did not, 
showing that they have not yet scaled to that geometric level. As 
everything concerning them: they decide what the want to do or disclose.

Sincerely,
FSP4NET

---

From: "Shatan, Gregory S." <[email-masked]>
Date: Sun, 20 Apr 2014 01:31:23 +0000

Here are two more solutions to similar "puzzles," including the "Michel Gauthier" puzzle  In both cases, the solution (i.e., identity) is the same -- Jefsey Morfin.

First, all of the domain names involved in this effort (fsp4.net, jefsey.com, telepresse.com, and dnsa.org (and around 650 other domain names)) are  registered to the same street address:

120 chemin des Crouzettes
Saint Vincent de Barbeyrargues
Herault 34730
FR

The registrant names vary somewhat (UTEL, UTELNET and WORLD@WIDE (twice) are used on these four).  However, on Google maps, this address appears to be a private residence in a residential area.  A number of houses here are tagged with names (presumably residents and/or owners). This location is tagged with the last name "Morfin."  Therefore it would appear that Jefsey Morfin is the owner of all of these domain names, despite the various aliases.

Second, the Wikipedia article on "Michel Gauthier" was apparently self-written (i.e., by the person purporting to be "Michel Gauthier"): the first comment on the history is "documenté l'action que je mène aprés avoir documenté mon nom "  ("documented my efforts after having documented my name ").  Therefore, the author must be "Michel Gauthier."   The author was not logged into Wikipedia, so the history only shows the IP address of the author: 213.41.175.161.  The identity of "Michel Gauthier" may therefore be learned by following this IP address.

As a result of a search, I have found that this IP address is associated with [email-masked].  For example, in this email header (found at http://ftp.zut.edu.pl/dsk0/ftp.ietf.org/ietf-mail-archive/idn/2008-03.mail  ):

Received: from eurolab.net2.nerim.net ([213.41.175.161]:4549 helo=asus.jefsey.com)
        by montage2.altserver.com with esmtp (Exim 4.68)
        (envelope-from <[email-masked]>)
        id 1JWH2S-0003OI-1O; Mon, 03 Mar 2008 12:13:33 -0800

(Similar headers may be found at http://www.kde.ps.pl/mirrors/ftp.ietf.org/ietf-mail-archive/iucg/2009-08.mail and http://www.ietf.org/mail-archive/web/iucg/current/msg00002.html among other places).

Therefore it would appear that "Michel Gauthier" is Jefsey Morfin.

That's enough for me.

Greg Shatan

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Brian E Carpenter
Sent: Saturday, April 19, 2014 5:00 PM
To: Seun Ojedeji
Cc: 1net; [email-masked]; Larry Strickling; Ianatransition@Icann. Org; [email-masked]; [email-masked]
Subject: Re: [discuss] [IANAtransition] VGN dynamic coalition and enhanced cooperation

On 20/04/2014 05:26, Seun Ojedeji wrote:
> I am quite puzzled here,

The puzzle is easily solved, when you observe that this piece of drivel came via JFC's server, exactly like the drivel from "Michel Gauthier":

Received: from 47.211.130.77.rev.sfr.net ([77.130.211.47]:29325
        helo=MORFIN-PC.mail.jefsey.com)
        by host.presenceweb.org with esmtpa (Exim 4.82)
        (envelope-from <[email-masked]>)
        id 1WbYZ9-00028W-KB; Sat, 19 Apr 2014 09:56:36 -0700
X-Mailer: QUALCOMM Windows Eudora Version 7.1.0.9

Personally I will now add "[email-masked]" and "[email-masked]" to my filters. It's gone from funny to annoying.

    Brian

_______________________________________________
discuss mailing list
[email-masked]
http://1net-mail.1net.org/mailman/listinfo/discuss

                                                                * * *

This E-mail, along with any attachments, is considered
confidential and may well be legally privileged. If you have received it in
error, you are on notice of its status. Please notify us immediately by reply
e-mail and then delete this message from your system. Please do not copy it or
use it for any purposes, or disclose its contents to any other
person. Thank you for your cooperation.

                                                                * * *

To ensure compliance with Treasury Department regulations, we
inform you that, unless otherwise indicated in writing, any U.S. Federal tax
advice contained in this communication  (including any attachments) is not
intended or written to be used, and cannot be used, for the purpose of (1)
avoiding penalties under the Internal Revenue Code or applicable state
and local provisions or (2) promoting, marketing or recommending to another
party any tax-related matters addressed herein.
                                                                        Disclaimer Version RS.US.20.10.00

---

From: Seun Ojedeji <[email-masked]>
Date: Sun, 20 Apr 2014 04:23:39 +0100

I had not even looked at the header, just the content already speak it's
source. However the main puzzle which may difficult to solve is how a call
for transparency resulted to withdrawal.

Obviously it seem there are different meanings of those words existing. The
JFC response further complicated my puzzle by marketing all bunch of things
ranging from DNSA, VGNIC, multitude membership et all, instead of just
responding to a straight forward question.

Cheers!
sent from Google nexus 4
kindly excuse brevity and typos.
On 20 Apr 2014 03:10, "Mike Roberts" <[email-masked]> wrote:

>
>
> Thanks for the research, Greg.  I have engaged the services of Hercule
> Poirot to further investigate this egregious breach of Internet etiquette
> and manners.
>
> - Mike
>
>
> ps.  A famous person once said, “Hospitality’s nice, but so are manners.”
>
>
>
>
> On Apr 19, 2014, at 6:31 PM, Shatan, Gregory S. <[email-masked]>
> wrote:
>
> > Here are two more solutions to similar "puzzles," including the "Michel
> Gauthier" puzzle  In both cases, the solution (i.e., identity) is the same
> -- Jefsey Morfin.
> >
> > First, all of the domain names involved in this effort (fsp4.net,
> jefsey.com, telepresse.com, and dnsa.org (and around 650 other domain
> names)) are  registered to the same street address:
> >
> > The registrant names vary somewhat (UTEL, UTELNET and WORLD@WIDE(twice) are used on these four).  However, on Google maps, this address
> appears to be a private residence in a residential area.  A number of
> houses here are tagged with names (presumably residents and/or owners).
> This location is tagged with the last name "Morfin."  Therefore it would
> appear that Jefsey Morfin is the owner of all of these domain names,
> despite the various aliases.
> >
> > Second, the Wikipedia article on "Michel Gauthier" was apparently
> self-written (i.e., by the person purporting to be "Michel Gauthier"): the
> first comment on the history is "documenté l'action que je mène aprés avoir
> documenté mon nom "  ("documented my efforts after having documented my
> name ").  Therefore, the author must be "Michel Gauthier."   The author was
> not logged into Wikipedia, so the history only shows the IP address of the
> author: 213.41.175.161.  The identity of "Michel Gauthier" may therefore be
> learned by following this IP address.
> >
> > As a result of a search, I have found that this IP address is associated
> with [email-masked].  For example, in this email header (found at
> http://ftp.zut.edu.pl/dsk0/ftp.ietf.org/ietf-mail-archive/idn/2008-03.mail ):
> >
> > (Similar headers may be found at
> http://www.kde.ps.pl/mirrors/ftp.ietf.org/ietf-mail-archive/iucg/2009-08.mailand
> http://www.ietf.org/mail-archive/web/iucg/current/msg00002.html among
> other places).
> >
> > Cc: 1net; [email-masked]; Larry Strickling;
> Ianatransition@Icann. Org; [email-masked]; [email-masked]
> > The puzzle is easily solved, when you observe that this piece of drivel
> came via JFC's server, exactly like the drivel from "Michel Gauthier":
> >
> > Personally I will now add "[email-masked]" and "[email-masked]"
> to my filters. It's gone from funny to annoying.
> >
> >    Brian
> >

---

From: FSP4NET <[email-masked]>
Date: Sun, 20 Apr 2014 17:04:42 +0200

On 05:23 20/04/2014, Seun Ojedeji said:
>I had not even looked at the header, just the content already speak 
>it's source. However the main puzzle which may difficult to solve is 
>how a call for transparency resulted to withdrawal.
>
>Obviously it seem there are different meanings of those words 
>existing. The JFC response further complicated my puzzle by 
>marketing all bunch of things ranging from DNSA, VGNIC, multitude 
>membership et all, instead of just responding to a straight forward question.

This is a good question by a good techie. The response is simple 
enough: you want to square the circle. You want to read us and the 
internet the way you want us to be and we are not (neither us nor the 
net). The best way we found to technially undestand it for ourselves, 
and to explain it to people like you, is the Vint Cerf's quote on the 
http://vgnics.net left side (the site has been hacked). Because it is 
in your language and the basis of what you have dedicated your life to.

We tried to evangelize those who believe they can govern us. We 
tested it would be in vain. It is better and cheaper for us to fix 
the hack and resume our work and experimentation.

Regards.
FSP4NET